/* Thank You */

.thank-you {
    max-width: 1364px;
}

.thank-you__container {
    text-align: center;
}

.thank-you__paragraph {
    color: #251949;
    font-size: 1.5em;
    font-weight: 700;
    line-height: 1.5;
    padding: 6em;
}

@media only screen and (max-width: 770px) {

    .thank-you__container {
        margin: 0 auto;
        width: 90%;
    }

    .thank-you__paragraph {
        font-size: 1.2em;
        font-weight: 700;
        line-height: 1.5;
        padding: 3em;
    }
}